=== debian/changelog ===
django-tables (0.2.1-1) unstable; urgency=low

  * Initial release. Closes: #619194.

 -- Brian May <bam@debian.org>  Mon, 28 Mar 2011 11:37:40 +1100
