=== debian/control ===
Source: django-tables
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Build-Depends: debhelper (>=7.0.0), python (>= 2.4), python-support (>= 0.6), cdbs (>= 0.4.49)
Standards-Version: 3.9.1

Package: django-tables
Architecture: all
Homepage: http://github.com/miracle2k/django-tables
Depends: ${misc:Depends}, ${python:Depends}, python-django
Description: A Django library for rendering Django QuerySets
 This package helps programmers present data while allowing them to apply
 common tabular transformations on it.
