## django-tables 0.9.6

=== debian/changelog ===
django-tables (0.9.6-2) unstable; urgency=low

  * Resolve compatibility issues with Debian/squeeze.

 -- Brian May <bam@debian.org>  Tue, 13 Mar 2012 11:55:12 +1100

django-tables (0.9.6-1) unstable; urgency=low

  * New upstream version from
    https://github.com/bradleyayers/django-tables2 fork
  * Major incompatible non-backwards compatible changes.

 -- Brian May <bam@debian.org>  Mon, 05 Mar 2012 14:23:32 +1100

django-tables (0.2.1-2) unstable; urgency=low

  * Remove redundant line from debian/rules.

 -- Brian May <bam@debian.org>  Fri, 08 Apr 2011 10:34:18 +1000
