=== debian/changelog ===
django-tables (0.10.2-2) unstable; urgency=low

  * Don't import views.py by default, breaks Python 2.6.
  * Fix incorrect depreciation warning.

 -- Brian May <bam@debian.org>  Sun, 01 Apr 2012 09:09:03 +1000

django-tables (0.10.2-1) unstable; urgency=low

  * New upstream version.
  * Bugs fixed.
  * Django 1.4 support.

 -- Brian May <bam@debian.org>  Wed, 28 Mar 2012 12:21:19 +1100
