=== debian/changelog ===
django-tables (0.13.0-3) unstable; urgency=low

  * Fix typo in debian/control, broke upgrades. Fixes: #717999.

 -- Brian May <bam@debian.org>  Sun, 28 Jul 2013 10:41:44 +1000

django-tables (0.13.0-2) unstable; urgency=low

  * Set DPMT as Uploaders.
  * Switch to dh_python2.
  * Bump Standards version to 3.9.4.
  * Bump debhelper Build-Depends to >= 8.1.0~.
  * Rename to python-django-filter, provide transitional dummy package
  * Build documentation with sphinx and move it to separate package
    python-django-filter-doc.
  * Change short and long description.
  * Make dependencies on python-django versioned.
  * Replace debian/pycompat with X-Python-Version.
  * Use DEP5 format for d/copyright.
  * Add d/watch file.
  * Move Homepage field to source section.

 -- Brian May <bam@debian.org>  Thu, 20 Jun 2013 10:18:20 +1000

django-tables (0.13.0-1) unstable; urgency=low

  * New upstream version.
  * Requires Django 1.2 or newer.

 -- Brian May <bam@debian.org>  Sun, 21 Oct 2012 10:47:50 +1100

django-tables (0.11.0-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 18 Sep 2012 09:41:45 +1000
