=== debian/control ===
Source: django-tables
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=8.1.0), python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools
Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: https://github.com/bradleyayers/django-tables2/

Package: python-django-tables2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
Suggests: python-django-tables2-doc
Replaces: django-tables (<< 0.13.0-2)
Breaks: django-tables (<< 0.13.0-2)
Description: Table/data-grid framework for Django
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.

Package: python-django-tables2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, python-doc, python-django-doc
Description: Table/data-grid framework for Django (Documentation)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package contains the documentation.

Package: django-tables
Depends: python-django-tables2, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Table/data-grid framework for Django (transitional package)
 This is a dummy package to aid switching to python-django-tables2.
