=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-tables2/django-tables2-([\d\.]+)\.tar\.gz
