## django-tables 0.15.0

=== debian/changelog ===
django-tables (0.15.0-3) unstable; urgency=low

  * Add patch from https://github.com/bradleyayers/django-tables2/pull/214 as
    dont_call_managers.patch to fix problems with many to many fields. See
    https://github.com/bradleyayers/django-tables2/issues/211 for details.
  * Add patch from
    https://github.com/luzfcb/django-tables2/commit/f3613c41208b0e7080777416f13ea2de6c65da02
    as remove_sorteddict.patch to remove depreciated use of SortedDict.
    See https://github.com/bradleyayers/django-tables2/issues/212 for details.

 -- Brian May <bam@debian.org>  Fri, 17 Oct 2014 09:54:38 +1100

django-tables (0.15.0-2) unstable; urgency=low

  * Python3 package.

 -- Brian May <bam@debian.org>  Fri, 04 Apr 2014 09:42:10 +1100

django-tables (0.15.0-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Fri, 04 Apr 2014 08:55:48 +1100
