=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: optional
 Maintainer: Brian May <bam@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>=8.1.0), python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools
+Build-Depends: debhelper (>=8.1.0), dh-python,
+ python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools, python-six,
+ python3-all, python3-django (>= 1.4.5), python3-setuptools, python3-six,
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/bradleyayers/django-tables2/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-tables/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-tables/trunk/
 
 Package: python-django-tables2
 Architecture: all
@@ -15,6 +19,15 @@
 Suggests: python-django-tables2-doc
 Replaces: django-tables (<< 0.13.0-2)
 Breaks: django-tables (<< 0.13.0-2)
+Description: Table/data-grid framework for Django
+ django-tables2 simplifies the task of turning sets of data into HTML tables. It
+ has native support for pagination and sorting. It does for HTML tables what
+ ``django.forms`` does for HTML forms.
+
+Package: python3-django-tables2
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.4.5)
+Suggests: python-django-tables2-doc
 Description: Table/data-grid framework for Django
  django-tables2 simplifies the task of turning sets of data into HTML tables. It
  has native support for pagination and sorting. It does for HTML tables what
