=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-tables2

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

.PHONY: override_dh_auto_build
override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

.PHONY: override_dh_auto_test
override_dh_auto_test:
	# Tests require attest which isn't in Debian yet.
	# https://pypi.python.org/pypi/Attest/0.5.3
	# Disabling tests for now.
