## django-tables 1.0.7

=== debian/changelog ===
django-tables (1.0.7-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS with Django 1.9. Closes: #806359.

 -- Brian May <bam@debian.org>  Mon, 04 Jan 2016 09:58:37 +1100

django-tables (1.0.4-2) unstable; urgency=medium

  * Implement working tests.

 -- Brian May <bam@debian.org>  Wed, 28 Oct 2015 21:20:03 +1100

django-tables (1.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 22 Oct 2015 14:28:17 +1100

django-tables (0.15.0-4) unstable; urgency=medium

  * Fix debian/watch.
  * Add patch for Django 1.8 compatibility.
  * Swap Maintainer and Uploaders. Maintainer is now DPMT.

 -- Brian May <bam@debian.org>  Thu, 22 Oct 2015 10:17:32 +1100
