=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: django-tables
 Section: python
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools, python-six,
+ python-pytest-django, python-fudge, python-lxml, python-tz,
+ python-django-haystack,
  python3-all, python3-django (>= 1.4.5), python3-setuptools, python3-six,
+ python3-pytest-django, python3-fudge, python3-lxml, python3-tz,
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 Homepage: https://github.com/bradleyayers/django-tables2/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-tables/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-tables/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-tables.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-tables.git
 
 Package: python-django-tables2
 Architecture: all
