=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,5 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	# Tests require attest which isn't in Debian yet.
-	# https://pypi.python.org/pypi/Attest/0.5.3
-	# Disabling tests for now.
+	PYTHONPATH=. \
+	    dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/py.test"
