## django-tables 1.2.0

=== debian/changelog ===
django-tables (1.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Mon, 09 May 2016 13:17:06 +0100

django-tables (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 03 May 2016 10:42:34 +1000

django-tables (1.1.6-2) unstable; urgency=medium

  [ Neil Williams ]
  * Update django build depends to 1.8 as 1.7 in jessie causes the
    django-tables test suite to fail.
  * Add clean rule to remove docs/.build to allow package to build twice
    in a row.

  [ Brian May ]
  * Add changes by Neil Williams. Closes: #822224.

 -- Brian May <bam@debian.org>  Sun, 24 Apr 2016 12:08:22 +1000

django-tables (1.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 12:53:39 +1000
