=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
- python-all (>= 2.6.6-3~), python-django (>= 1.4.5), python-setuptools, python-six,
+ python-all (>= 2.6.6-3~), python-django (>= 1.8), python-setuptools, python-six,
  python-pytest-django, python-fudge, python-lxml, python-tz,
  python-django-haystack,
- python3-all, python3-django (>= 1.4.5), python3-setuptools, python3-six,
+ python3-all, python3-django (>= 1.8), python3-setuptools, python3-six,
  python3-pytest-django, python3-fudge, python3-lxml, python3-tz,
+ python3-django-haystack,
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.6
 Homepage: https://github.com/bradleyayers/django-tables2/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-tables.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-tables.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-tables.git
 
 Package: python-django-tables2
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.4.5)
+Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.8)
 Suggests: python-django-tables2-doc
 Replaces: django-tables (<< 0.13.0-2)
 Breaks: django-tables (<< 0.13.0-2)
@@ -29,7 +30,7 @@
 
 Package: python3-django-tables2
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.4.5)
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>= 1.8)
 Suggests: python-django-tables2-doc
 Description: Table/data-grid framework for Django
  django-tables2 simplifies the task of turning sets of data into HTML tables. It
