=== debian/changelog ===
django-tables (1.10.0-1) unstable; urgency=medium

  [ Brian May ]
  * New upstream version.
  * Fixes build errors with Django 1.11. Closes: #865814
  * Update standards version to 4.0.0

  [ Neil Williams ]
  * Temporarily exclude the new export code from upstream 1.8
    and later as tablib has no python3 support in Debian.
    (Closes: #855829)

 -- Brian May <bam@debian.org>  Wed, 09 Aug 2017 17:37:52 +1000
