=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
-Build-Depends: debhelper (>=8.1.0), dh-python,
+Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-django (>= 1.8), python-setuptools, python-six,
  python-pytest-django, python-fudge, python-lxml, python-tz,
- python-django-haystack,
+ python-django-haystack, python-sphinx-rtd-theme, python-recommonmark,
  python3-all, python3-django (>= 1.8), python3-setuptools, python3-six,
  python3-pytest-django, python3-fudge, python3-lxml, python3-tz,
- python3-django-haystack,
+ python3-django-haystack, python3-sphinx-rtd-theme, python3-recommonmark,
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 Homepage: https://github.com/bradleyayers/django-tables2/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-tables.git
