## django-tables 1.14.2

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==1.6.2
sphinx_rtd_theme
recommonmark
