=== debian/changelog ===
django-tables (1.14.2-1) unstable; urgency=medium

  * New upstream version.
  * Drop transitional package django-tables. Closes: #878390.
  * Update standards version to 4.1.1.
  * Depend on python3-sphinx instead of python-sphinx.

 -- Brian May <bam@debian.org>  Tue, 31 Oct 2017 08:31:32 +1100
