=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3-all, python3-django (>= 1.8), python3-setuptools, python3-six,
  python3-pytest-django, python3-fudge, python3-lxml, python3-tz,
  python3-django-haystack, python3-sphinx-rtd-theme, python3-recommonmark,
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
-Standards-Version: 4.0.0
+Build-Depends-Indep: python3-sphinx (>= 1.0.7+dfsg-1~), python-doc, python-django-doc
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 Homepage: https://github.com/bradleyayers/django-tables2/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-tables.git
@@ -47,11 +47,3 @@
  ``django.forms`` does for HTML forms.
  .
  This package contains the documentation.
-
-Package: django-tables
-Depends: python-django-tables2, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: Table/data-grid framework for Django (transitional package)
- This is a dummy package to aid switching to python-django-tables2.
