=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,15 @@
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
+.PHONY: override_dh_auto_clean
+override_dh_auto_clean:
+	dh_auto_clean
+	${RM} django_tables2/export/export.py django_tables2/export/__init__.py
+	${RM} django_tables2/export/views.py docs/pages/export.rst
+	${RM} tests/export/__init__.py tests/export/test_export.py
+	${RM} -r .cache django_tables2.egg-info
+	$(RM) -r docs/.build
+
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
 	PYTHONPATH=. \
