## django-tables 1.21.2

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==1.6.5
sphinx_rtd_theme
recommonmark
