=== example/requirements.txt ===
-e ..
django-bootstrap3==9.1.0
django-debug-toolbar==1.9.1
django-filter==1.1.0
tablib<0.11.99
