=== debian/changelog ===
django-tables (1.21.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Joseph Herlant ]
  * New upstream version 1.21.2
  * d/rules: new test management system
  * wrap-n-sort
  * d/compat, d/control: upgrade standards to 4.1.4 and compat to 11
  * d/control: update build dependencies
  * Remove patch now integrated upstream
  * d/rules: re-enable export module
  * d/control: add explicitly autopkgtest testsuite (Closes: #895009)
  * d/control: update the dependencies now that we have python3-tablib
  * Fix debian-pycompat-is-obsolete
  * d/control: update package descriptions to avoid duplicates
    (Closes: #896396, #896429)
  * Add autopkgtests with a real use case too
  * Adding the examples in the doc package
  * Move static content to usr/share
  * d/control: adding myself as Uploaders to avoid nmu warnings
  * Fix privacy-breach lintian issues
  * d/rules: fix package-installs-python-pycache-dir
  * Adapt doc-base to match new rules about location from policy 4.1.4/dh11

 -- Brian May <bam@debian.org>  Wed, 09 May 2018 07:56:52 +1000
