=== debian/control ===
Source: django-tables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>, Joseph Herlant <herlantj@gmail.com>
Build-Depends: debhelper (>=11),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-django (>= 1.8),
                     python-doc,
                     python-fudge,
                     python-lxml,
                     python-mock,
                     python-psycopg2,
                     python-recommonmark,
                     python-six,
                     python-sphinx-rtd-theme,
                     python-tablib,
                     python-tz,
                     python3-django (>= 1.8),
                     python3-fudge,
                     python3-lxml,
                     python3-mock,
                     python3-psycopg2,
                     python3-recommonmark,
                     python3-six,
                     python3-sphinx (>= 1.0.7+dfsg-1~),
                     python3-sphinx-rtd-theme,
                     python3-tablib,
                     python3-tz
Standards-Version: 4.1.4
X-Python-Version: >= 2.6
Homepage: https://github.com/bradleyayers/django-tables2/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-tables.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-tables

Package: python-django-tables2
Architecture: all
Depends: python-django (>= 1.8), ${misc:Depends}, ${python:Depends}
Suggests: python-django-tables2-doc
Replaces: django-tables (<< 0.13.0-2)
Breaks: django-tables (<< 0.13.0-2)
Description: Table/data-grid framework for Django (Python 2.7)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package provides the Python 2.7 module.

Package: python3-django-tables2
Architecture: all
Depends: python3-django (>= 1.8), ${misc:Depends}, ${python3:Depends}
Suggests: python-django-tables2-doc
Description: Table/data-grid framework for Django (Python 3)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package provides the Python 3 module.

Package: python-django-tables2-doc
Section: doc
Architecture: all
Depends: libjs-bootstrap,
         libjs-jquery,
         python-django-doc,
         python-doc,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Table/data-grid framework for Django (Documentation)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package contains the documentation.
