=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-tables2
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/django_tables2/static/django_tables2

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

.PHONY: override_dh_auto_build
override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_installexamples:
	dh_installexamples -A -X__pycache__

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	${RM} -r .cache django_tables2.egg-info
	$(RM) -r docs/.build

.PHONY: override_dh_auto_test
override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="{interpreter} -Wd manage.py test"
