=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/django-tables2-$1\.tar\.gz/ \
  https://github.com/bradleyayers/django-tables2//tags .*/v?(\d\S*)\.tar\.gz
