## django-tables 2.1.0

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==2.1.2
sphinx_rtd_theme
recommonmark
django
sphinxcontrib-spelling
pyenchant
