=== debian/changelog ===
django-tables (2.1.0-2) unstable; urgency=medium

  * d/control: moving python-doc and python-django-doc to suggest
    (Closes: #936422)

 -- Joseph Herlant <aerostitch@debian.org>  Fri, 30 Aug 2019 12:24:47 -0700

django-tables (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Refresh patches against new version
  * d/control:
    * bump standards to 4.4.0.1
    * Bump compat to 12
    * new build dependency: python3-sphinxcontrib.spelling
    * new build dependency for the tests: python3-django-filters
  * Re-formatting with wrap-and-sort
  * update the doc-base path after bumping the standards
  * Remove CI tests against python2 as we dropped it
  * d/rules: make sure to cleanup the symlinks after the run of conf.py

 -- Joseph Herlant <aerostitch@debian.org>  Mon, 12 Aug 2019 22:22:56 -0700

django-tables (1.21.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * Team upload.
  * Ran wrap-and-sort -bast.
  * Removed Python 2 support.
  * Add removed-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 15:31:01 +0200
