=== debian/control ===
Source: django-tables
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>, Joseph Herlant <aerostitch@debian.org>
Build-Depends: debhelper-compat (=12),
               dh-python,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-django,
                     python3-django-filters,
                     python3-fudge,
                     python3-lxml,
                     python3-mock,
                     python3-psycopg2,
                     python3-recommonmark,
                     python3-six,
                     python3-sphinx,
                     python3-sphinx-rtd-theme,
                     python3-sphinxcontrib.spelling,
                     python3-tablib,
                     python3-tz
Standards-Version: 4.4.0.1
Homepage: https://github.com/bradleyayers/django-tables2/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-tables.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-tables

Package: python-django-tables2-doc
Section: doc
Architecture: all
Suggests: python3-doc, python-django-doc
Depends: libjs-bootstrap,
         libjs-jquery,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Table/data-grid framework for Django (Documentation)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package contains the documentation.

Package: python3-django-tables2
Architecture: all
Depends: python3-django (>= 1.8), ${misc:Depends}, ${python3:Depends}
Suggests: python-django-tables2-doc
Description: Table/data-grid framework for Django (Python 3)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package provides the Python 3 module.
