## django-tables 2.1.1

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==2.2.0
sphinx_rtd_theme
recommonmark
django
sphinxcontrib-spelling
pyenchant
