=== debian/changelog ===
django-tables (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * d/control:
    * bump standards to 4.4.1
    * add Rules-Requires-Root: no
  * Add upstream/metadata file for dep12

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 19 Oct 2019 16:07:24 -0700
