=== debian/control ===
--- 
+++ 
@@ -20,10 +20,11 @@
                      python3-sphinxcontrib.spelling,
                      python3-tablib,
                      python3-tz
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/bradleyayers/django-tables2/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-tables.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-tables
+Rules-Requires-Root: no
 
 Package: python-django-tables2-doc
 Section: doc
