## django-tables 2.4.1

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==2.2.0
sphinx_rtd_theme==0.5.0
recommonmark==0.4.0
django
sphinxcontrib-spelling==5.2.0
pyenchant==3.1.1
