=== example/requirements.txt ===
-e ..
django-bootstrap3==15.0.0
django-bootstrap4==3.0.1
django-debug-toolbar==3.2.1
django-filter==2.4.0
tablib==3.0.0
