=== debian/changelog ===
django-tables (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * [d8d1be3] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/Ignore-test_export.ExportViewTest-for-now.patch
    (Closes: #998559)
    Other existing patches got renamed and added into topic folders, but
    there are no modifications did happen.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Dec 2021 10:37:30 +0100

django-tables (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * [6c15cd7] New upstream version 2.4.1
  * [eb7ad53] d/control: Update upstream homepage
  * [129095c] d/copyright: Update copyright and upstream data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 09 Oct 2021 11:20:08 +0200

django-tables (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * [4d2812d] d/gbp.conf: Add some more defaults
  * [a5c3d23] New upstream version 2.4.0
  * [a0c857f] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [987e2b0] d/control: Add new packages to Build-Depends
    Adding python-django-doc and python3-doc to prevent potential build issues
    on python-django-tables2-doc.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Aug 2021 19:37:28 +0200

django-tables (2.3.4-1~exp+1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Joseph Herlant ]
  * Removing myself from maintainers

  [ Emmanuel Arias ]
  * New upstream version 2.3.4 (Closes: #985774).
  * d/control: Bump Standards-Version to 4.5.1.
  * d/watch: Bump version to 4.
  * d/control: Bump debhelper-compat to 13.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 23 Mar 2021 22:39:15 +0100
