=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: django-tables
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Brian May <bam@debian.org>, Joseph Herlant <aerostitch@debian.org>
-Build-Depends: debhelper-compat (=12),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Brian May <bam@debian.org>
+Build-Depends: debhelper-compat (=13),
                dh-python,
                python3-all,
                python3-setuptools
-Build-Depends-Indep: python3-django,
+Build-Depends-Indep: python-django-doc,
+                     python3-django,
                      python3-django-filters,
+                     python3-doc,
                      python3-fudge,
                      python3-lxml,
                      python3-mock,
@@ -20,10 +22,10 @@
                      python3-sphinxcontrib.spelling,
                      python3-tablib,
                      python3-tz
-Standards-Version: 4.4.1
-Homepage: https://github.com/bradleyayers/django-tables2/
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-tables.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-tables
+Standards-Version: 4.6.0
+Homepage: https://github.com/jieter/django-tables2
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-tables.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-tables
 Rules-Requires-Root: no
 
 Package: python-django-tables2-doc
