=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python*/dist-packages/django_tables2/static/django_tables2
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
 override_dh_installexamples:
@@ -20,6 +20,8 @@
 	dh_auto_clean
 	${RM} -r .cache django_tables2.egg-info
 	$(RM) -r docs/.build
+	# docs/conf.py generates a symlink of the CHANGELOG to docs/pages/CHANGELOG
+	$(RM) -r docs/pages/CHANGELOG
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
