=== debian/tests/control ===
Test-Command: python3 -Wd manage.py test
Depends: @, @builddeps@
Restrictions: allow-stderr

Tests: test-run-py3
Depends: @
Restrictions: allow-stderr
