## django-tables 2.6.0

=== docs/requirements.txt ===
-r ../requirements/common.pip
Sphinx==6.1.3
sphinx_rtd_theme==1.2.0
django
sphinxcontrib-spelling==8.0.0
pyenchant==3.2.2
myst-parser==0.19.1
