=== debian/changelog ===
django-tables (2.6.0-1ubuntu1) mantic; urgency=medium

  * d/t/test-run-py3: Update test to be compatible with Django 4 using re_path
    instead of the removed url function (LP: #2022089)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 23 Aug 2023 11:58:47 -0700

django-tables (2.6.0-1) unstable; urgency=medium
 
  * Team upload.
  * [19e2187] New upstream version 2.6.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Jul 2023 08:05:50 +0200

django-tables (2.5.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:25:43 +0200

django-tables (2.5.3-1) experimental; urgency=medium

  * Team upload.
  * [6d1c6b6] New upstream version 2.5.3
  * [a50bbc6] d/*: Running wrap-and-sort -ast
  * [bc544ce] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/docs-Ignore-the-myst_parser-AddOn-for-now.patch
  * [6f1295f] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [517affb] d/control: Mark the -doc package Multi-Arch: foreign
  * [34dd26d] d/rules: Use dh_sphinxdoc to build -doc package
  * [32c7251] d/python-django-tables2-doc.docs: Drop sequencer file
  * [6c7b802] d/{control,rules}: Use dh-sequence-* helper
  * [9e1b439] d/control: Adding BuildProfileSpecs data
  * [0dde23e] autopkgtest: Uses explicit package dependencies
  * [ca06d78] d/README.source: Adding information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 26 May 2023 12:04:41 +0200

django-tables (2.4.1-3) unstable; urgency=medium

  [ root ]
  * [38497bf] Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:52:57 +0100
