=== debian/control ===
Source: django-tables
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-django-doc <!nodoc>,
 python3-django <!nocheck> <!nodoc>,
 python3-django-filters <!nocheck>,
 python3-doc <!nodoc>,
 python3-fudge <!nocheck>,
 python3-lxml <!nocheck>,
 python3-mock <!nocheck>,
 python3-psycopg2 <!nocheck>,
 python3-recommonmark <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinxcontrib.spelling <!nodoc>,
 python3-tablib <!nocheck> <!nodoc>,
 python3-tz <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/jieter/django-tables2
Vcs-Git: https://salsa.debian.org/python-team/packages/django-tables.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-tables
Rules-Requires-Root: no

Package: python-django-tables2-doc
Section: doc
Architecture: all
Suggests:
 python-django-doc,
 python3-doc,
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Table/data-grid framework for Django (Documentation)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package contains the documentation.

Package: python3-django-tables2
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-tables2-doc,
Description: Table/data-grid framework for Django (Python 3)
 django-tables2 simplifies the task of turning sets of data into HTML tables. It
 has native support for pagination and sorting. It does for HTML tables what
 ``django.forms`` does for HTML forms.
 .
 This package provides the Python 3 module.
